Subject: Request for help in developing a tool that may be helpful to WG chairs (fwd)

From: "Bernard Aboba" <[email-masked]>
Date: Wed, 3 Mar 2010 08:05:37 -0800

-----Original Message-----
From: Scott O. Bradner
Sent: Wednesday, March 03, 2010 7:36 AM
To: [email-masked]
Subject: Request for help in developing a tool that may be helpful to WG
chairs

IETF working group chairs;

We are developing an open-source tool for monitoring the status and

progress of conflicts in on-line working groups (WG).  The tool works by

analyzing the WG mailing list.  When developed, this tool should be

helpful to WG chairs trying to understand the status of WG discussions

(how close to consensus is the WG, what is the distribution of

participation, etc).

As part of the development process we have been using a prototype tool

to analyze IETF WG mailing list archives to determine the amount of

conflict and how effective this conflict is being (has been) resolved.

As the first step, we need to understand the relationship between the

conflicts in a working group and the structure of the communication

network in that group. While having conflicts is not necessarily a bad

thing for a working group effort, some conflicts can escalate into

disasters. We are interested in finding the communication patterns

related to the evolution of group conflicts. Results from this study

will provide the base for the development of the tool that helps working

group chairs to decide when to intervene with an internal conflict

before it becomes irreversibly negative as well as being a tool that may

help determine where there is consensus on a particular topic.

We would like your help in understanding the level of conflicts within

your working groups and how the conflicts affect productivity and group

members' perception on the working group. It will be greatly appreciated

if you could ask your WG members to anonymously fill a short survey at 

https://spreadsheets.google.com/viewform?hl=en&formkey=dExTbEU5QmRncnhFbjhQU
VR4bzBGMEE6MA

Thank you!

Best Regards, 

Bin Zhu, Mark Gaynor, Scott Bradner, and Jialun Qin